[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldMap

Array type with TFieldType as index type.

## Declaration

Source position: db.pas line 120

`type TFieldMap = array [TFieldType] of Byte;`

## Description

TFieldMap is no longer used.

## See also

TFieldType |  | Field data type description

Documentation generated on: Feb 26 2014